/*--------------------------- Header Area */

.header {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}

.header::after {
  clear: both;
  content: "";
  display: block;
}

.header.is-hidden {
  /* -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%); */
}

.header .logo img {
  height: 36px;
}

@media only screen and (min-width: 1024px) {
  .header {
    height: 100px;
  }

  .header .logo img {
    height: 46px;
  }
}

.header .logo,
.header .trigger {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header .logo {
  left: 5%;
}

.header .logo a,
.header .logo img {
  display: block;
}

.header .trigger {
  display: table;
  height: 100%;
  padding: 0 1em;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #25283D;
  font-weight: bold;
  right: 0;
}

.header .trigger span {
  display: table-cell;
  vertical-align: middle;
}

.header .trigger em,
.header .trigger em::after,
.header .trigger em::before {
  display: block;
  position: relative;
  height: 2px;
  width: 22px;
  background-color: #25283D;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.header .trigger em {
  margin: 6px auto;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}

.header .trigger em::before,
.header .trigger em::after {
  position: absolute;
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}

.header .trigger em::before {
  -webkit-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  transform: translateY(-6px);
}

.header .trigger em::after {
  -webkit-transform: translateY(6px);
  -ms-transform: translateY(6px);
  transform: translateY(6px);
}

@media only screen and (min-width: 1024px) {
  .header .trigger {
    display: none;
  }
}

.header.nav-open .trigger em {
  background-color: rgba(255, 255, 255, 0);
}

.header.nav-open .trigger em::before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.header.nav-open .trigger em::after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav_first {
  display: inline-block;
  float: right;
  height: 100%;
  padding-right: 5%;
}

.nav_first>ul {
  position: absolute;
  z-index: 2;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  display: none;
  box-shadow: 0 14px 20px rgba(0, 0, 0, 0.2);
}

.nav_first>ul a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  color: #25283D;
  font-size: 14px;
  border-top: 1px solid #f2f2f2;
}

.nav_first>ul a:hover,
.nav_first>ul a.active {
  color: #CC0000;
  text-decoration: none;
}

@media only screen and (min-width: 1024px) {
  .nav_first {
    display: table;
  }

  .nav_first>ul {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    width: auto;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }

  .nav_first>ul::after {
    clear: both;
    content: "";
    display: block;
  }

  .nav_first>ul li {
    display: inline-block;
    float: left;
    margin-right: .8em;
  }

  .nav_first>ul li a:after {
    content: "/";
    color: #ccc;
    padding-left: .8em;
  }

  .nav_first>ul li:last-child a:after {
    content: none;
  }


  .nav_first>ul li:last-of-type {
    margin-right: 0;
  }

  .nav_first>ul a {
    height: auto;
    line-height: normal;
    padding: 0;
    border: none;
  }
}

.nav-open .nav_first ul,
.nav_first ul:target {
  display: block;
}

@media only screen and (min-width: 1024px) {

  .nav-open .nav_first ul,
  .nav_first ul:target {
    display: table-cell;
  }
}

/*--------------------------- Nav Second Area */

.nav_second {
  position: relative;
  z-index: 1;
  clear: both;
  width: 100%;
  height: 50px;
  background-color: #000;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 1s ease;
}

.is-hidden .nav_second {
  background-color: rgba(43, 61, 83, .98);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

.nav_second::after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100%;
  width: 35px;
  background: transparent;
}

.nav_second ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 5%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.nav_second ul::after {
  clear: both;
  content: "";
  display: block;
}

.nav_second li {
  font-size: 13px;
  display: inline-block;
  float: left;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.nav_second a {
  display: block;
  color: #ffffff;
  line-height: 50px;
  padding: 0 15px;
  font-weight: 700;
}

.nav_second a:hover,
.nav_second a.active {
  opacity: 1;
}

.nav_second a i {
  margin-right: 5px;
}

@media only screen and (min-width: 1024px) {
  .nav_second {
    height: 70px;
    overflow: visible;
  }

  .nav_second ul {
    display: block;
    text-align: right;
  }

  .nav_second li {
    float: none;
    -webkit-flex-shrink: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
  }

  .nav_second a {
    line-height: 70px;
  }
}


.nav_second li.brand_name {
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  padding-left: 5%;

}

@media only screen and (min-width: 1024px) {
  .nav_second li.brand_name {
    line-height: 70px;
    position: absolute;
    left: 5%;
    padding-left: 15px;
    letter-spacing: 1px;
  }

  .nav_second li.brand_name span:before {
    content: '|';
    padding-right: 1em;
    padding-left: 1em;
  }

  .nav_second li.contact a {
    display: inline;
    border-radius: 30px;
    position: relative;
    padding: 12px 30px;
  }

  .nav_second li.contact a:hover {
    text-decoration: none;
  }

  .is-hidden .nav_second li.contact a,
  .nav_second li.contact a:hover {
    background: #ffc600;
    color: #333;

  }
}

/*--------------------------- Zoomslider Area */

#ZoomSlider {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  width: 100%;
  height: 700px;
  z-index: 1;
}

#ZoomSlider .t_box {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  padding-left: 5%;
  padding-right: 5%;
}

#ZoomSlider .b_box {
  position: relative;
  z-index: 1;
  min-width: 1024px;
  padding-top: 180px;
  color: #fff;
  text-align: left;
}

#ZoomSlider .b_box h1 {
  font-size: 38px;
  font-weight: 700;
  margin-bottom: 0.5em;
  line-height: 1.4;
  letter-spacing: 1.6px;
}

#ZoomSlider .b_box p {
  margin-bottom: 30px;
  font-size: 24px;
  letter-spacing: 1.6px;
}

#ZoomSlider .b_box ul li {
  letter-spacing: 1.8px;
}

#ZoomSlider .b_box .container_holo{
   display: flex;
   justify-content:space-between;
   align-items: center;
}

#ZoomSlider .b_box .img_area{
   text-align: right;
}

#ZoomSlider .b_box img{
  width: 280px;
  background: #fff;
  margin-bottom: 1.8rem;
  padding: 0.4rem 1.4rem;
}

#ZoomSlider .b_box.description {
  animation-name: description;
  animation-duration: 3s;
  animation-fill-mode: forwards;
}

@keyframes description {
  0% {
    opacity: 0;
    transform: translateX(70px);
  }
  50% {
    opacity: 1;
    transform: translateX(0);
  }
}

#ZoomSlider .b_box ul {
  display: block;
  font-size: 18px;
  line-height: 1.5;
  padding-top: 15px;
  font-weight: 700
}

#ZoomSlider .b_box .button {
  opacity: 0;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
  margin-top: 30px;
}

#ZoomSlider .b_box .button.active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: all .5s ease
}


#ZoomSlider .b_box .button a {
  border: 1px solid #fff;
  width: 420px;
  padding: 20px 15px 20px 80px;
  color: #fff;
  font-weight: 700;
}

#ZoomSlider .b_box .button a:before {
  border-right: 1px solid #fff;
  width: 78px;
  height: 100%
}

#ZoomSlider .b_box .button a i {
  font-size: 24px;
  position: absolute;
  top: 0;
  left: 0;
  width: 78px;
  padding: 20px 0;
  text-align: center;
  letter-spacing: 0;
  color: #fff
}

#ZoomSlider .b_box .button a:hover {
  color: #333;
  background: #ffc600;
  border: 1px solid #ffc600;
}

#ZoomSlider .b_box .button a:hover i {
  opacity: 1;
  color: #333
}


/*--------------------------- lity */
.lity {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  white-space: nowrap;
  background: #0b0b0b;
  background: rgba(0, 0, 0, 0.9);
  outline: none !important;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.lity.lity-opened {
  opacity: 1;
}
.lity.lity-closed {
  opacity: 0;
}
.lity * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.lity-wrap {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  outline: none !important;
}
.lity-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.lity-loader {
  z-index: 9991;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.lity-loading .lity-loader {
  opacity: 1;
}
.lity-container {
  z-index: 9992;
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  white-space: normal;
  max-width: 100%;
  max-height: 100%;
  outline: none !important;
}
.lity-content {
  z-index: 9993;
  width: 100%;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -o-transform 0.3s ease;
}
.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
       -o-transform: scale(0.8);
          transform: scale(0.8);
}
.lity-content:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close:active {
  top: 1px;
}
/* Image */
.lity-image img {
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0;
}
/* iFrame */
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
  width: 100%;
  max-width: 964px;
}
.lity-iframe-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: auto;
  pointer-events: auto;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-overflow-scrolling: touch;
}
.lity-iframe-container iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}
.lity-hide {
  display: none;
}


.zs-enabled {
  position: relative;
}

.zs-enabled .zs-slideshow,
.zs-enabled .zs-slides,
.zs-enabled .zs-slide {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 780px;
  overflow: hidden;
}

.zs-enabled .zs-slideshow .zs-slides .zs-slide {
  background: transparent none no-repeat 50% 50%;
  background-size: cover;
  position: absolute;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -o-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}

.zs-enabled .zs-slideshow .zs-slides .zs-slide.active {
  visibility: visible;
  opacity: 1;
}

.zs-enabled .zs-slideshow .zs-bullets {
  position: absolute;
  z-index: 4;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
}

.zs-enabled .zs-slideshow .zs-bullets .zs-bullet {
  display: inline-block;
  cursor: pointer;
  border: 2px solid #ccc;
  width: 14px;
  height: 14px;
  border-radius: 8px;
  margin: 10px;
  background-color: #4a4a4a;
}

.zs-enabled .zs-slideshow .zs-bullets .zs-bullet.active {
  background-color: #ccc;
}

.zs-enabled .zs-slideshow:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  background: transparent none repeat 0 0;
}

.zs-enabled.overlay-plain .zs-slideshow:after {
  background-image: url(plain.png);
}

.zs-enabled.overlay-dots .zs-slideshow:after {
  background-image: url(dots.png);
}

/*--------------------------- Update Area */
.titleArea {
  text-align: center;
  color: #2b3d53;
  margin: 4rem 0 2rem 0;
}

.titleArea h2 {
  position: relative;
  display: inline-block;
  margin: 0;
  font-size: 24px;
  font-weight: 900;
  padding-bottom: 2rem;
  text-align: center;
  line-height: 2.4rem;
    color: #2b3d53;
}

.titleArea h2:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 50px;
  margin: 0 auto;
  border-bottom: 4px solid #2b3d53;
  left: 0;
  right: 0;
}

.titleArea h2 span {
  display: block;
  font-size: 14px;
  font-weight: 900
}

.post .main_box {
  padding-top: 60px;
}

.page-navi {
  margin-bottom: 60px;
  border-bottom: 1px solid #eee;
  padding-bottom: 30px;
}

.page-navi ul {
  list-style: none;
  display: flex;
  justify-content: left;
  font-size: 13px;
}

.page-navi ul.cam li {
  padding: 0 0;
  width: 25%;
  padding-right: 1em;
}

.page-navi ul.cad li {
  padding: 0 0;
  padding-right: 2em;
}

/*.page-navi ul li+li {
  border-left: 1px solid #2b3d53;
}
*/

.page-navi .navi-title {
  margin-bottom: .5em;
  ;
}


.page-navi .cad {
  margin-bottom: 1.5em;
}

.page-navi .cam {
  margin-bottom: 5px;
}

.box {
  margin: 80px 0;
}

.box .button a {
  display: block;
  padding: 10px;
  text-align: center;
  border: 3px solid #263E57;
  border-radius: 6px;
  margin-top: 1em;
  color: #fff;
  font-weight: bold;
  background: #263E57;
}

.box .button a:hover {
  text-decoration: none;
  background: #ffc600;
  color: #333;
  font-weight: bold;
  border: 3px solid #ffc600;
}

section{
  padding-bottom: 3rem;
}
section.workflow {
  padding-bottom: 0;
}


/*--------------------------- FirstBox Area */

.firstBox {
  background: #eee;
  padding: 40px 0 0;
}
.firstBox .inner {
  position: relative;
  margin-bottom: 5rem;
  bottom: -40px
}
.firstBox .stb {
  position: relative;
  top: 40px;
}
.firstBox.pt100 {
  padding-top: 50px;
  padding-bottom: 100px;
}
.firstBox .container:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  bottom: 5rem;
  left: 0;
  display: block;
  z-index: -1
}
.firstBox .icon {
  text-align: center;
  margin-bottom: 25px;
  color: #2b3d53
}
.firstBox .title {
  text-align: center;
  font-weight: 700;
  color: #fff;
  margin-top: -100px;
}
.firstBox .caption {
  line-height: 1.6;
  text-align: justify
}
.firstBox .h_block {
  text-align:center;
  color: #2b3d53;
}
.firstBox .h_block h2:before {
  border-bottom: 4px solid #0f4c81;
  left: 0;
  right: 0;
}

.container.col_4 .row{
  justify-content:space-between;
}

.container.col_4 .col-4 {
  -ms-flex: 0 0 22%;
  flex: 0 0 25%;
  max-width: 25%;
}

.firstBox .img_area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 3rem;
  padding-bottom: 5rem;
  margin: 0 auto;
}

.firstBox .img_area li{
  width: 22.5%;
  margin: 0 2rem 2rem 0;
}

.firstBox .img_area li:nth-child(4),.firstBox .img_area li:nth-child(8){
  margin-right: 0;
}
.firstBox .img_area p{
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  margin-top: -40px;
  color: #fff;   
}

.workflow .firstBox .container:after {
  display: none;
}

.usercase{
  background: #eee;
  padding-bottom: 5rem;
}
.usercase .firstBox{
  background: none;
}
.usercase .h_block h2{
  margin-bottom: 3rem;
}
.case_inner{
  background: linear-gradient(to right, #003160 0%,#0067b3 20%,#eee 40%,#eee 60%,#eee 80%,#0067b3 90%, #003160 100%);
  margin-bottom: 3rem;
}
.usercase ul{
  height: 200px;
  display: flex;
  padding-left: 100px;
  margin-bottom: 4rem;
}
.usercase ul.case01,.usercase ul.case02{
  margin: 0 auto;
  max-width: 1200px;
}
.usercase ul li{
  position: relative;
  width: 240px;
}
.usercase ul li:first-child{
  width: 110px;
  text-align: left;
  color: #fff;
}
.usercase ul li p{
  position: absolute;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  letter-spacing: 2.2px;
  top: 45%;
  left: 30%;
}
.usercase ul li:first-child p {
  font-size: 1.6rem;
  font-weight: 400;
  top: 35%;
  left: 0;
}
.usercase ul.case01 li:nth-child(2) p{
  left: 16%;
}
.usercase ul.case01 li:nth-child(3) p{
  left: 34%;
}
.usercase ul.case01 li:nth-child(4) p{
  left: 44%;
}
.usercase ul.case01 li:nth-child(5) p,.usercase ul.case02 li:nth-child(3) p,.usercase ul.case02 li:nth-child(4) p,.usercase ul.case02 li:nth-child(6) p{
  left: 32%;
  top: 40%;
}
.usercase ul.case02 li:nth-child(5) p{
  left: 11%;
  top: 43%;
  letter-spacing: 0.2px;
  line-height: 1.3;
}
.usercase ul.case02 li:nth-child(5) p small{
  font-weight: 600;
}
.usercase ul li img{
  width: 215px;
  height: 200px;
}
.usercase ul li:nth-child(n+2) {
  margin-left: -36px;
}
.usercase ul li:nth-child(n+2) {
  margin-left: -36px;
}
.usercase .format_area {
   border: 2px solid #0f4c81;
   background: rgba(255,255,255,0.7);
   padding: 1.6rem;
   margin: 0 auto;
   text-align: center;
   width: 900px;
   border-radius: 0.6em;
}
.usercase .format_area span {
  color: #0f4c81;
  font-weight: 600;
  display: block;
  margin-bottom: 0.6rem;
}



/*--------------------------- SecondBox Area */

.SecondBox {
  padding: 80px 0 0;
}
.SecondBox .bg_color {
  background: #0f4c81;
}
.SecondBox .h_block {
  color: #2b3d53;
  text-align: center;
}
.SecondBox .h_block h2 span {
  text-align: center;
}
.SecondBox .h_block h2:before {
  border-bottom: 4px solid #0f4c81;
  left: 0;
  right: 0;
}
.SecondBox .inner {
  width: 100%;
  margin: 0 auto;
}
.SecondBox .description {
  text-align: center;
}
.SecondBox .description p {
  padding-bottom: 30px;
  letter-spacing: 1.4px;
  line-height: 1.7;
  max-width: 960px;
  margin: 0 auto;
}
.what .SecondBox .description p {
  padding-bottom: 0;
}
.SecondBox p span {
  display: block;
  font-size: 12px;
  color: #999;
  padding-top: 5px
}
.SecondBox.pt100 {
  padding-top: 50px;
  padding-bottom: 100px;
}

.about {
  background: linear-gradient(to right, #0069b6, #0f4c81);
}
.about .description,.about .h_block h2{
  color: #eee;
}
.about .h_block h2 span{
  color: #ffc600;
}
.about .SecondBox .h_block h2:before {
  border-bottom: 4px solid #ffc600;
}
.about .SecondBox ul{
   display: block;
   margin: 0 auto;
   width: 70%;
}
.about .SecondBox ul li {
  display: flex;
  align-items: center;
  background: #eee;
  padding: 1rem 2rem;
  margin-bottom: 1.6rem;
  border-radius: 0.5em; 
}
.about .SecondBox ul li img{
  width: 70px;
}
.about .SecondBox ul li span{
   display: block;
}
.about .SecondBox ul li p{
  margin-left: 1rem;
  letter-spacing: 1.4px;
}
.about .SecondBox ul li p span{
  color: #0f4c81;
  font-size: 1.1rem;
  font-weight: 600;
}

/* 追加 */
.txt_cap {
  font-size: 1rem;
  font-weight: 700;
  padding: 0.5rem 0 2rem 0;
  color: #0f4c81;
  text-align: center;
}


/* //追加 */

.about_c .inner{
  max-width: 960px;
}
.about_c .SecondBox ul{
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
}
.about_c .SecondBox ul li{
  width: 22%;
  margin-right: 2rem;
  margin-bottom: 2rem;
  padding-bottom: 3rem;
}
.about_c .SecondBox ul li:nth-child(4),.about_c .SecondBox ul li:nth-child(8),.about_c .SecondBox ul li:nth-child(12){
  margin-right: 0;
}
.about_c .SecondBox ul li p{
  color: #fff;
  padding: 0 1rem;
  text-align: center;
  letter-spacing: 1.2px;
  margin-top: -100px;
}
.about_c .SecondBox h3{
  color: #0f4c81;
  font-size: 1.2rem;
  font-weight: 600;
  margin: 2rem 0 1rem;
  padding: 0 15px;
  line-height: 1.5;
}
.about_c .SecondBox h3 span{
  color: #333;
  margin-right: 0.8rem;
  font-size: 1.1rem;
}
.about_c .SecondBox h3 i{
  color: #b5cee3;
}
.about_c .SecondBox h3 i:last-child{
  color: #9dbfd9;
  margin-right: 0.2rem;
}


@media only screen and (max-width: 1023px) {
  .firstBox,.SecondBox{
    padding: 40px 20px 0;
  }
  .SecondBox {
    padding: 80px 20px 60px;
  }
  #ZoomSlider .b_box h1,#ZoomSlider .b_box p,#ZoomSlider .b_box .container_holo {
    padding: 0 2rem;
  }
  .firstBox .img_area li {
    width: 28%;
    margin: 0 0.5rem 2rem 0.5rem;
  }
  .firstBox .img_area li:nth-child(4), .firstBox .img_area li:nth-child(8) {
    margin-right: 0.5rem;
  }
  .firstBox .img_area,.about_c .SecondBox ul {
    justify-content: flex-start;
  }
  .about_c .SecondBox ul li:nth-child(4), .about_c .SecondBox ul li:nth-child(8), .about_c .SecondBox ul li:nth-child(12) {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
  .about_c .SecondBox ul li {
    width: 30%;
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
  .about .SecondBox ul {
    width: 100%;
  }
  .usercase .format_area {
    width: 90%;
  }
  .usercase .firstBox ul {
    padding-left: 0;
  }
  .usercase .firstBox ul li p {
    font-size: 0.9rem;
  }
  .usercase .firstBox ul li:first-child p {
    font-size: 1.1rem;
    left: 5px;
  }
  .firstBox .title {
    font-size: 0.9rem;
    line-height: 1.2;
    padding: 0 0.5rem;
    margin-top: -60px;
  } 
}


@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
  .firstBox .img_area li {
    width: 20%;
  }
  #ZoomSlider .b_box h1,#ZoomSlider .b_box p,#ZoomSlider .b_box .container_holo {
    padding: 0 2rem;
  }
  .usercase .firstBox ul li p {
    font-size: 1.1rem;
  }
  .usercase .firstBox ul li:first-child p {
    left: 0;
  }
  .container.col_4 .col-4 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}



@media screen and (max-width: 767px) {
  .sp_none{
    display: none;
  }
  #ZoomSlider {
    height: 780px;
  }
  #ZoomSlider .b_box h1 {
    font-size: 30px;
    padding: 0;
  }
  #ZoomSlider .b_box p,#ZoomSlider .b_box .container_holo{
    padding: 0;
  }
  #ZoomSlider .b_box .img_area {
    text-align: center;
    margin-top: 3rem;
  }
  #ZoomSlider .b_box ul {
    font-size: 17px;
  }
  #ZoomSlider .b_box ul li {
    letter-spacing: 1px;
  }
  .container.col_4 .row,.firstBox .img_area,.about .SecondBox ul li,.about_c .SecondBox ul,#ZoomSlider .b_box .container_holo {
    flex-direction: column;
  }
  .firstBox .img_area li,.about .SecondBox ul,.about_c .SecondBox ul li {
    width: 100%;
  }
  .firstBox .img_area li {
    margin: 0 0 3rem 0;
  }
  .container.col_4 .col-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 5rem;
  }
  .SecondBox{
    padding: 80px 20px 60px;
  }
  .firstBox {
    padding: 40px 20px 0;
  }
  .firstBox .title {
    font-size: 1.1rem;
    line-height: 1.5;
    margin-top: -100px;
  }
  .h_block h2 {
    font-size: 22px;
  }
  .about .SecondBox ul li p span {
    text-align: center;
  }
  .about_c .SecondBox ul li {
    margin-right: 0;
    margin-bottom: 2rem;
    padding-bottom: 5rem;
  }
  .about_c .SecondBox h3{
    padding: 0;
  }
  .usercase .firstBox ul {
    height: auto;
    flex-direction: column;
  }
  .usercase .firstBox ul li {
    padding-bottom: 1rem;
  }
  .usercase ul li:first-child {
    width: 180px;
}
  .usercase .firstBox ul li:first-child p {
    top: -40px;
    color: #0f4c81;
  }
  .usercase .firstBox ul {
    padding-left: 100px;
  }
  .usercase .firstBox ul li p {
    font-size: 1.1rem;
  }
}


@media (orientation: landscape) and (max-width: 896px){
  .firstBox .img_area li {
    width: 30%;
    margin: 0 0.5rem 3rem 0.5rem;
  }
  .about_c .SecondBox ul,.firstBox .img_area,.usercase .firstBox ul {
    flex-direction:row;
    padding-left: 0;
  }
  .usercase .firstBox ul li p {
    font-size: 0.8rem;
  }
  .usercase .firstBox ul.case01 li:nth-child(2) p {
    left: 10%;
  }
  .about_c .SecondBox ul li {
    width: 30%;
  }
  .about_c .SecondBox ul li {
    padding-bottom: 0;
    margin-bottom: 3rem;
  }
  .about_c .SecondBox ul li p {
    margin-top: -80px;
  }
  
}





/*--------------------------- video_play Area */

.itemList .thumb a {
  position: relative;
  display: block;
  text-decoration: none;
}

.itemList .thumb a:hover {
  opacity: .9;
}

.itemList .thumb a:before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 6px solid #fff;
  width: 60px;
  height: 60px;
}

.itemList .thumb a:after {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 15px 0 15px 25px;
}


h2 {
  margin: 0;
  font-size: 24px;
  padding-bottom: 5px;
  margin-bottom: 30px;
  position: relative;
  font-weight: 400;
  color: #fff;
  text-align: left;
  line-height: 1.5
}

h2:before {
  content: '';
  width: 50px;
  height: 4px;
  background-color: #fff;
  display: block;
  position: absolute;
  left: 0;
  bottom: -6px
}

h2 span {
  display: block;
  font-size: 14px;
  font-weight: 900
}

.caption {
  line-height: 1.5;
  margin-bottom: 1rem;
  padding: 60px 30px;
  text-align: justify
}



.btn {
  color: #ffc600;
  border: 1px solid #ffc600;

}

.btn:hover {
  color: #333;
  border: 1px solid #ffc600;
  background: #ffc600;
}

/*--------------------------- SixthBox common Area */


.SixthBox {
  background: #fff url(../images/SixthBox_bg.jpg) no-repeat center right;
  background-size: cover;
  padding: 80px 0
}

.SixthBox .inner {
  max-width: 1140px;
  margin: 0 auto
}

.SixthBox h2 {
  color: #fff;
  line-height: 1.6;
  margin-bottom: 20px;
  font-size: 22px;
  text-align: center;
  font-weight: 700;
}

.SixthBox h2::before {
  display: none;
}

.SixthBox .tel span {
  display: block;
  text-align: center;
  font-size: 13px;
  color: #fff
}

.SixthBox .tel span.number {
  font-size: 28px;
  font-weight: 900;
}

.SixthBox .tel span.number i {
  margin-right: 12px
}

.SixthBox .button a {
  border: 1px solid #fff;
  width: 100%;
  padding: 20px 15px 20px 80px;
  color: #fff;
  font-weight: 700;
}

.SixthBox .button a:before {
  border-right: 1px solid #fff;
  width: 78px;
  height: 100%
}

.SixthBox .button a i {
  font-size: 24px;
  position: absolute;
  top: 0;
  left: 0;
  width: 78px;
  padding: 20px 0;
  text-align: center;
  letter-spacing: 0;
  color: #fff
}

.SixthBox .button a:hover {
  color: #333;
  background: #ffc600;
  border: 1px solid #fff;
}

.SixthBox .button a:hover i {
  opacity: 1;
  color: #333
}


/*--------------------------- h_block common Area */

.h_block h2 {
  position: relative;
  display: inline-block;
  margin: 0;
  color: #333;
  font-size: 24px;
  padding-bottom: 12px;
  font-weight: 400;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 30px;
  letter-spacing: 1.6px;
}

.h_block h2:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 50px;
  margin: 0 auto
}

.h_block h2 span {
  display: block;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 1px;
  color: #0f4c81;
}

/*--------------------------- Button common Area */

.btn,
a.btn {
  font-size: 16px;
  line-height: 1.6;
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all .3s;
  transition: all .3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: .1em
}

a.btn_cover {
  position: relative
}

a.btn_cover:before {
  position: absolute;
  top: 0;
  left: 0;
  content: ""
}

/* 追加 */
.main_container {
  padding-top: 170px;
}
.main_container div {
  text-align: center;
}
/* 追加：問い合わせボタン */
.contact_btn {
  margin: 8% auto 3%;
}
.contact_btn a {
  font-size: 1.4rem;
  font-weight: 700;
  display: inline;
  border-radius: 40px;
  position: relative;
  padding: 1.3% 20%;
  background: #015293;
  color: #FFF;
}
/*.contact_btn a {
  font-size: 1.2rem;
  font-weight: 700;
  display: inline;
  border-radius: 30px;
  position: relative;
  padding: 1.2% 5%;
  background: #015293;
  color: #FFF;
}普通のボタンサイズ*/
.contact_btn a:hover {
  opacity: 0.7;
}
/* 追加：動画リンクボタン */

.btn-wrap {
  display: flex;
  gap: 16px;
  justify-content: center;
}
/* スマホ以下（899px以下）：2行1列 */
@media screen and (max-width: 899px) {
  .btn-wrap {
    flex-direction: column;
    align-items: stretch;
  }

  .link_btn,.link_btn2 {
    width: 100%;
    margin-bottom: 20px;
  }
}
/* PC（900px以上）：1行2列 */
@media screen and (min-width: 900px) {
  .link_btn,.link_btn2 {
    width: 100%;
    margin-bottom: 0px;
  }
}

.link_btn {
  /*margin: 5% auto 0;*/
}
.link_btn a {
  font-weight: 700;
  display: inline;
  border-radius: 40px;
  position: relative;
  padding: 1% 3%;
  background: #015293;
  color: #FFF;
}
.link_btn a:hover {
  opacity: 0.7;
}

.link_btn2 {
  /*margin: 2rem 1%;*/
  display: inline;
}
.link_btn2 a {
  font-weight: 700;  
  border-radius: 40px;
  position: relative;
  padding: 2% 5%;
  background: #015293;
  color: #FFF;
  white-space: nowrap;
}
.link_btn2 a:hover {
  opacity: 0.7;
}

/* 追加：前後 */
.box_t5 {
  margin-top: 5%;
}
.box_5 {
  margin: 5% auto;
}
.box_b2 {
  margin-bottom: 2%;
}
.box_b5 {
  margin-bottom: 5%;
}
.txt_under {
  text-decoration: underline;
}
.titleArea h3 {
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
  padding: 2rem;
  width: 100%;
  color: #FFF;
  background: #015293;
  line-height: 2.5rem;
}

.txt_link {
  margin: 3rem auto;
}
.txt_link a {
  font-size: 1.2rem;
  font-weight: 700;
  color: #003160;
  margin: 0 auto;
}
.txt_link a:hover {
  text-decoration: underline;
}

/* 追加：スライド */
.center {
  margin: auto;
}
/* スライド5枚 */
.slide_5 img {
  width: inherit;
  height: inherit;
  margin: 0;
  padding: 0;
  border: none;
}
.slide_5 {
  white-space: nowrap;
  width: 1140px;
  height: 641px;
  overflow: hidden;
}
.slide_5 > :first-child {
  animation-name: slide_5;
  animation-duration: 36s;
  animation-delay: 2s;
  animation-iteration-count: infinite;
}
@keyframes slide_5 {
  0% {
    margin-left: 0;
  }
  20% {
    margin-left: -100%;
    animation-delay: -30s;
  }
  40% {
    margin-left: -200%;
    animation-delay: -24s;
  }
  60% {
    margin-left: -300%;
    animation-delay: -18s;
  }
  80% {
    margin-left: -400%;
    animation-delay: -12s;
  }
  100% {
    margin-left: -500%;
    animation-delay: -6s;
  }
}

/* スライド6枚 */
.slide_6 img {
  width: inherit;
  height: inherit;
  margin: 0;
  padding: 0;
  border: none;
}
.slide_6 {
  white-space: nowrap;
  width: 1140px;
  height: 641px;
  overflow: hidden;
}
.slide_6 > :first-child {
  animation-name: slide_6;
  animation-duration: 34s;
  animation-delay: 2s;
  animation-iteration-count: infinite;
}
@keyframes slide_6 {
  0% {
    margin-left: 0;
  }
  16% {
    margin-left: -100%;
  }
  33% {
    margin-left: -200%;
  }
  50% {
    margin-left: -300%;
  }
  67% {
    margin-left: -400%;
  }
  83% {
    margin-left: -500%;
  }
  100% {
    margin-left: -600%;
  }
}

/* スライド10枚 */
.slide_10 img {
  width: inherit;
  height: inherit;
  margin: 0;
  padding: 0;
  border: none;
}
.slide_10 {
  white-space: nowrap;
  width: 1140px;
  height: 641px;
  overflow: hidden;
}
.slide_10 > :first-child {
  animation-name: slide_10;
  animation-duration: 50s;
  animation-delay: 2s;
  animation-iteration-count: infinite;
}
@keyframes slide_10 {
  0% {
    margin-left: 0;
  }
  10% {
    margin-left: -100%;
  }
  20% {
    margin-left: -200%;
  }
  30% {
    margin-left: -300%;
  }
  40% {
    margin-left: -400%;
  }
  50% {
    margin-left: -500%;
  }
  60% {
    margin-left: -600%;
  }
  70% {
    margin-left: -700%;
  }
  80% {
    margin-left: -800%;
  }
  90% {
    margin-left: -900%;
  }
  100% {
    margin-left: -1000%;
  }
}

/* スライド6枚（手動） */
.slide_box {
  width: 1140px;
  height: 641px;
  margin: 0 auto;
}
.slideshow {
	position: relative;
	overflow: hidden;
}
input[name="slideshow"] {
	display: none;
}

/* :::::: slideContents :::::: */
.slideContents {
	position: relative;
	background: #015293;
	text-align: center;
	-webkit-user-select: none;
	user-select: none;
	transition: transform .6s;
}
.slideContents section {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
  height: 641px;
	transform: translateX(100%);
	transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.slideContents section img {
	max-width: 100%;
	height: auto;
	/*padding: 0 50px;*/
	box-sizing: border-box;
	vertical-align: middle;
}
@media (min-width: 520px) {
	.slideContents section img {
		/*aspect-ratio: 3 / 1;*/
		object-fit: cover;
	}
}

/* :::::: arrows :::::: */
.arrow,
.arrow label,
.arrow .ico {
	position: absolute;
}
.arrow {
	top: 0;
	margin: 0;
	transition: background .3s;
}
.prev {
	left: 0;
}
.next {
	right: 0;
}
.arrow:hover {
	background: rgba(255,255,255,.6);
}
.arrow,
.arrow label {
	cursor: pointer;
	width: 50px;
	height: 100%;
}
.arrow label {
	top: 0;
	left: 0;
	z-index: 1;
}
.arrow .ico {
	top: calc(50% - 6px);
	width: 12px;
	height: 12px;
	border-top: 3px solid #fff;
	opacity: 0;
}
.prev .ico {
	left: 50%;
	border-left: 3px solid #fff;
	transform: rotate(-45deg);
	transition: transform .3s cubic-bezier(0.215, 0.61, 0.355, 1), opacity .3s;
}
.next .ico {
	right: 50%;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
	transition: transform .3s cubic-bezier(0.215, 0.61, 0.355, 1), opacity .3s;
}
.arrow:hover .ico {
	opacity: .6;
}
.prev:hover .ico {
	transform: translateX(-6px) rotate(-45deg);
}
.next:hover .ico {
	transform: translateX(6px) rotate(45deg);
}

/* :::::: mechanism :::::: */
#switch1_6:checked ~ .slideContents #slide1_6,
#switch2_6:checked ~ .slideContents #slide2_6,
#switch3_6:checked ~ .slideContents #slide3_6,
#switch4_6:checked ~ .slideContents #slide4_6,
#switch5_6:checked ~ .slideContents #slide5_6,
#switch6_6:checked ~ .slideContents #slide6_6 {
	position: relative;
	transform: none;
}
#switch1_6:checked ~ .slideContents #slide6_6,
#switch1_6:checked ~ .slideContents #slide5_6,
#switch2_6:checked ~ .slideContents #slide1_6,
#switch2_6:checked ~ .slideContents #slide6_6,
#switch3_6:checked ~ .slideContents #slide2_6,
#switch3_6:checked ~ .slideContents #slide1_6,
#switch4_6:checked ~ .slideContents #slide3_6,
#switch4_6:checked ~ .slideContents #slide2_6,
#switch5_6:checked ~ .slideContents #slide4_6,
#switch5_6:checked ~ .slideContents #slide3_6,
#switch6_6:checked ~ .slideContents #slide5_6,
#switch6_6:checked ~ .slideContents #slide4_6 {
	transform: translateX(-100%);
}
#switch1_6:checked ~ .slideContents #slide4_6,
#switch1_6:checked ~ .slideContents #slide5_6,
#switch2_6:checked ~ .slideContents #slide5_6,
#switch2_6:checked ~ .slideContents #slide6_6,
#switch3_6:checked ~ .slideContents #slide6_6,
#switch3_6:checked ~ .slideContents #slide1_6,
#switch4_6:checked ~ .slideContents #slide1_6,
#switch4_6:checked ~ .slideContents #slide2_6,
#switch5_6:checked ~ .slideContents #slide2_6,
#switch5_6:checked ~ .slideContents #slide3_6,
#switch6_6:checked ~ .slideContents #slide3_6,
#switch6_6:checked ~ .slideContents #slide4_6 {
	transition-duration: 0s;
}

/* :::::: arrow mechanism :::::: */
.arrow label {
	pointer-events: none;
}
#switch1_6:checked ~ .prev label[for="switch6_6"],
#switch2_6:checked ~ .prev label[for="switch1_6"],
#switch3_6:checked ~ .prev label[for="switch2_6"],
#switch4_6:checked ~ .prev label[for="switch3_6"],
#switch5_6:checked ~ .prev label[for="switch4_6"],
#switch6_6:checked ~ .prev label[for="switch5_6"],
#switch1_6:checked ~ .next label[for="switch2_6"],
#switch2_6:checked ~ .next label[for="switch3_6"],
#switch3_6:checked ~ .next label[for="switch4_6"],
#switch4_6:checked ~ .next label[for="switch5_6"],
#switch5_6:checked ~ .next label[for="switch6_6"],
#switch6_6:checked ~ .next label[for="switch1_6"] {
	pointer-events: auto;
}
/*----------------- //スライド：6枚（手動） */

/*------------------- スライド：5枚（手動） */
/* :::::: mechanism :::::: */
#switch1_5:checked ~ .slideContents #slide1_5,
#switch2_5:checked ~ .slideContents #slide2_5,
#switch3_5:checked ~ .slideContents #slide3_5,
#switch4_5:checked ~ .slideContents #slide4_5,
#switch5_5:checked ~ .slideContents #slide5_5,
#switch6_5:checked ~ .slideContents #slide6_5 {
	position: relative;
	transform: none;
}
#switch1_5:checked ~ .slideContents #slide6_5,
#switch1_5:checked ~ .slideContents #slide5_5,
#switch2_5:checked ~ .slideContents #slide1_5,
#switch2_5:checked ~ .slideContents #slide6_5,
#switch3_5:checked ~ .slideContents #slide2_5,
#switch3_5:checked ~ .slideContents #slide1_5,
#switch4_5:checked ~ .slideContents #slide3_5,
#switch4_5:checked ~ .slideContents #slide2_5,
#switch5_5:checked ~ .slideContents #slide4_5,
#switch5_5:checked ~ .slideContents #slide3_5,
#switch6_5:checked ~ .slideContents #slide5_5,
#switch6_5:checked ~ .slideContents #slide4_5 {
	transform: translateX(-100%);
}
#switch1_5:checked ~ .slideContents #slide4_5,
#switch1_5:checked ~ .slideContents #slide5_5,
#switch2_5:checked ~ .slideContents #slide5_5,
#switch2_5:checked ~ .slideContents #slide6_5,
#switch3_5:checked ~ .slideContents #slide6_5,
#switch3_5:checked ~ .slideContents #slide1_5,
#switch4_5:checked ~ .slideContents #slide1_5,
#switch4_5:checked ~ .slideContents #slide2_5,
#switch5_5:checked ~ .slideContents #slide2_5,
#switch5_5:checked ~ .slideContents #slide3_5,
#switch6_5:checked ~ .slideContents #slide3_5,
#switch6_5:checked ~ .slideContents #slide4_5 {
	transition-duration: 0s;
}

/* :::::: arrow mechanism :::::: */
.arrow label {
	pointer-events: none;
}
#switch1_5:checked ~ .prev label[for="switch6_5"],
#switch2_5:checked ~ .prev label[for="switch1_5"],
#switch3_5:checked ~ .prev label[for="switch2_5"],
#switch4_5:checked ~ .prev label[for="switch3_5"],
#switch5_5:checked ~ .prev label[for="switch4_5"],
#switch6_5:checked ~ .prev label[for="switch5_5"],
#switch1_5:checked ~ .next label[for="switch2_5"],
#switch2_5:checked ~ .next label[for="switch3_5"],
#switch3_5:checked ~ .next label[for="switch4_5"],
#switch4_5:checked ~ .next label[for="switch5_5"],
#switch5_5:checked ~ .next label[for="switch6_5"],
#switch6_5:checked ~ .next label[for="switch1_5"] {
	pointer-events: auto;
}
/*----------------- //スライド：5枚（手動） */

/*------------------- スライド：10枚（手動） */
/* :::::: mechanism :::::: */
#switch1_10:checked ~ .slideContents #slide1_10,
#switch2_10:checked ~ .slideContents #slide2_10,
#switch3_10:checked ~ .slideContents #slide3_10,
#switch4_10:checked ~ .slideContents #slide4_10,
#switch5_10:checked ~ .slideContents #slide5_10,
#switch6_10:checked ~ .slideContents #slide6_10 {
	position: relative;
	transform: none;
}
#switch1_10:checked ~ .slideContents #slide6_10,
#switch1_10:checked ~ .slideContents #slide5_10,
#switch2_10:checked ~ .slideContents #slide1_10,
#switch2_10:checked ~ .slideContents #slide6_10,
#switch3_10:checked ~ .slideContents #slide2_10,
#switch3_10:checked ~ .slideContents #slide1_10,
#switch4_10:checked ~ .slideContents #slide3_10,
#switch4_10:checked ~ .slideContents #slide2_10,
#switch5_10:checked ~ .slideContents #slide4_10,
#switch5_10:checked ~ .slideContents #slide3_10,
#switch6_10:checked ~ .slideContents #slide5_10,
#switch6_10:checked ~ .slideContents #slide4_10 {
	transform: translateX(-100%);
}
#switch1_10:checked ~ .slideContents #slide4_10,
#switch1_10:checked ~ .slideContents #slide5_10,
#switch2_10:checked ~ .slideContents #slide5_10,
#switch2_10:checked ~ .slideContents #slide6_10,
#switch3_10:checked ~ .slideContents #slide6_10,
#switch3_10:checked ~ .slideContents #slide1_10,
#switch4_10:checked ~ .slideContents #slide1_10,
#switch4_10:checked ~ .slideContents #slide2_10,
#switch5_10:checked ~ .slideContents #slide2_10,
#switch5_10:checked ~ .slideContents #slide3_10,
#switch6_10:checked ~ .slideContents #slide3_10,
#switch6_10:checked ~ .slideContents #slide4_10 {
	transition-duration: 0s;
}

/* :::::: arrow mechanism :::::: */
.arrow label {
	pointer-events: none;
}
#switch1_10:checked ~ .prev label[for="switch6_10"],
#switch2_10:checked ~ .prev label[for="switch1_10"],
#switch3_10:checked ~ .prev label[for="switch2_10"],
#switch4_10:checked ~ .prev label[for="switch3_10"],
#switch5_10:checked ~ .prev label[for="switch4_10"],
#switch6_10:checked ~ .prev label[for="switch5_10"],
#switch1_10:checked ~ .next label[for="switch2_10"],
#switch2_10:checked ~ .next label[for="switch3_10"],
#switch3_10:checked ~ .next label[for="switch4_10"],
#switch4_10:checked ~ .next label[for="switch5_10"],
#switch5_10:checked ~ .next label[for="switch6_10"],
#switch6_10:checked ~ .next label[for="switch1_10"] {
	pointer-events: auto;
}
/*----------------- //スライド：10枚（手動） */

/*--------------------------- Others Area */

@media only screen and (max-width: 1023px) {
  .none {
    display: none;
  }
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb80 {
  margin-bottom: 30px;
}

.mt30 {
  margin-top: 30px;
}

.mt80 {
  margin-top: 30px;
}

@media only screen and (max-width: 1023px) {
  #ZoomSlider .b_box {
    padding: 80px 30px 30px;
    min-width: auto;
  }

  #ZoomSlider .t_box .brand_logo,
  #ZoomSlider .t_box .path {
    top: 140px;
    padding: 0;
  }

  #ZoomSlider .t_box .brand_logo img {
    width: 120px;
  }

  #ZoomSlider .b_box .button a {
    width: 100%;
  }

  .SecondBox .inner,
  .quote .content,
  .SixthBox .inner {
    padding: 0 15px;
  }

  .ThirdBox .carousel-indicators {
    display: none;
  }

  .SixthBox .button {
    margin-bottom: 15px;
  }

}


/*--------------------------- Corporate Area */

.footer {
  width: 100%;
  background-color: #e0e0e0;
}

.footer .nav {
  position: relative;
  font-size: 13px;
  max-width: 1200px;
  padding: 25px 0;
  margin: 0 auto;
  display: inherit;
}

.footer .nav ul {
  text-align: center;
}

.footer .nav ul li {
  display: inline-block;
}

.footer .nav ul li a {
  padding-left: 16px;
  padding-right: 11px;
  border-left: 1px solid #000;
  text-decoration: none;
  color: #000;
}

.footer .nav ul li .first {
  padding-left: 0;
  border-left: none;
}

.footer .nav ul li .last {
  padding-right: 0;
}

.footer .nav ul li br {
  display: none;
}

.footer .nav .group-logo {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -15px;
}

.footer .nav .group-logo img {
  width: auto;
  height: 30px;
}

.footer .copy {
  padding: 12px 0;
  color: #fff;
  text-align: center;
  font-size: 10px;
  background-color: #424242;
  line-height: 26px;
}

@media screen and (max-width: 1359px) {
  .footer .nav ul {
    text-align: center;
  }

  .footer .nav .group-logo {
    position: static;
    text-align: center;
    padding: 10px 0 0;
    margin: 10px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .footer .nav {
    width: 100%;
    padding: 0;
  }

  .footer .nav ul:after {
    content: '';
    display: block;
    clear: both;
  }

  .footer .nav ul li {
    float: left;
    display: block;
    width: 50%;
    font-size: 14px;
    border-bottom: 2px solid #ccc;
  }

  .footer .nav ul li a {
    height: 5em;
    display: block;
    padding: 1.5em 1em 1.5em 0;
    border: none;
    line-height: 2em;
    text-align: center;
    position: relative;
    background-image: url("/product/app/wp-content/themes/marubeni/img/sp/footer_allow.png");
    background-repeat: no-repeat;
    background-position: 90% center;
  }

  .footer .nav ul li a.first,
  .footer .nav ul li a.last {
    padding: 1.5em 1em 1.5em 0;
  }

  .footer .nav ul li:nth-of-type(even) {
    border-left: 2px solid #ccc;
  }

  .footer .nav ul li:nth-of-type(2) a,
  .footer .nav ul li:nth-of-type(3) a,
  .footer .nav ul li:nth-of-type(5) a {
    line-height: 1.2em;
  }

  .footer .nav ul li br {
    display: block;
  }

  .footer .nav .group-logo {
    margin: 0;
  }

  .footer .nav .group-logo img {
    width: auto;
    height: 30px;
    margin: 15px 0;
  }
}



